Bug 1923721 - PipelineRun running status icon is not rotating
Summary: PipelineRun running status icon is not rotating
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.7
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.7.0
Assignee: Mohammed Saud
QA Contact: Karthik Jeeyar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-01 17:37 UTC by Mohammed Saud
Modified: 2021-02-24 15:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-24 15:57:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8007 0 None open Bug 1923721: Handle pipeline svg icon spin using a wrapped <g> element 2021-02-01 17:44:23 UTC
Red Hat Product Errata RHSA-2020:5633 0 None None None 2021-02-24 15:57:55 UTC

Description Mohammed Saud 2021-02-01 17:37:52 UTC
Description of problem:

Prerequisites (if any, like setup, operators/versions):
Install Pipelines 1.3 (pre-stagged) on 4.7 Cluster

 
Steps to Reproduce
    Create a pipeline with multiple tasks
    Start the pipeline from UI and observe the running graphic


Actual results:
The running icon not rotating


Expected results:
The running icon should rotate when the pipelinerun is running


Reproducibility (Always/Intermittent/Only Once):
Always


Build Details:
Openshift Build Version: 4.7.0-0.nightly-2021-01-31-031653


Browser/browser version: Google chrome/ Version 88.0.4324.96 (Official Build) (64-bit)

Comment 2 Karthik Jeeyar 2021-02-05 05:57:13 UTC
Verified on 4.7.0-0.nightly-2021-02-05-005950

Comment 5 errata-xmlrpc 2021-02-24 15:57:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.0 security, bug fix, and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:5633


Note You need to log in before you can comment on or make changes to this bug.